
/* Class = "NSWindow"; title = "Wijzig tekstliniaal"; ObjectID = "28"; */
"28.title" = "Wijzig tekstliniaal";

/* Class = "NSTextField"; ibShadowedToolTip = "Naam tekstparagraafstijl"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Naam tekstparagraafstijl";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"59.title" = "Box";

/* Class = "NSMenuItem"; title = "Variabele"; ObjectID = "134"; */
"134.title" = "Variabele";

/* Class = "NSMenuItem"; title = "Tenminste"; ObjectID = "135"; */
"135.title" = "Tenminste";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer een soort regelhoogte."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Selecteer een soort regelhoogte.";

/* Class = "NSTableColumn"; headerCell.title = "Positie"; ObjectID = "239"; */
"239.headerCell.title" = "Positie";

/* Class = "NSScrollView"; ibShadowedToolTip = "Hier kunt u de tabulators bewerken in de huidige liniaal."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Hier kunt u de tabulators bewerken in de huidige liniaal.";

/* Class = "NSButton"; ibShadowedToolTip = "Verwijdert geselecteerde tabulators."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Verwijdert geselecteerde tabulators.";

/* Class = "NSButton"; ibShadowedToolTip = "Voegt een nieuwe tab toe."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Voegt een nieuwe tab toe.";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "268"; */
"268.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer een tekststijl die gebruikt moet worden in alinea's bepaald door deze tekstliniaal."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Selecteer een tekststijl die gebruikt moet worden in alinea's bepaald door deze tekstliniaal.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Precies"; ObjectID = "293"; */
"293.title" = "Precies";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Bepaal een taal die gebruikt moet worden voor spellingscontrole en tekstafbreking in alinea's bepaald door deze tekstliniaal."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Bepaal een taal die gebruikt moet worden voor spellingscontrole en tekstafbreking in alinea's bepaald door deze tekstliniaal.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Eerste regel inspringen"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Eerste regel inspringen";

/* Class = "NSImageView"; ibShadowedToolTip = "Linker inspringing"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Linker inspringing";

/* Class = "NSImageView"; ibShadowedToolTip = "Rechter inspringing"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Rechter inspringing";

/* Class = "NSImageView"; ibShadowedToolTip = "Afstand tussen regels"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Afstand tussen regels";

/* Class = "NSImageView"; ibShadowedToolTip = "Links inspringen"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Links inspringen";

/* Class = "NSImageView"; ibShadowedToolTip = "Rechts inspringen"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Rechts inspringen";

/* Class = "NSBox"; title = "Box"; ObjectID = "344"; */
"344.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "347"; */
"347.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de inspringing van de eerste regel te vergroten/verkleinen."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Gebruik deze knoppen om de inspringing van de eerste regel te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de linker inspringing te vergroten/verkleinen."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Gebruik deze knoppen om de linker inspringing te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de rechter inspringing te vergroten/verkleinen."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Gebruik deze knoppen om de rechter inspringing te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de ingestelde interlinie te vergroten/verkleinen."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Gebruik deze knoppen om de ingestelde interlinie te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de ruimte vóór de alinea te vergroten/verkleinen."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Gebruik deze knoppen om de ruimte vóór de alinea te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de ruimte na de alinea te vergroten/verkleinen."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Gebruik deze knoppen om de ruimte na de alinea te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de ingestelde regelafstand te vergroten/verkleinen."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Gebruik deze knoppen om de ingestelde regelafstand te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de maximum regelafstand te vergroten/verkleinen."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Gebruik deze knoppen om de maximum regelafstand te vergroten/verkleinen.";

/* Class = "NSStepper"; ibShadowedToolTip = "Gebruik deze knoppen om de vermenigvuldigingsfactor voor de regelafstand te vergroten/verkleinen."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Gebruik deze knoppen om de vermenigvuldigingsfactor voor de regelafstand te vergroten/verkleinen.";

/* Class = "NSBox"; title = "Box"; ObjectID = "367"; */
"367.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "433"; */
"433.title" = "Label:";

/* Class = "NSTextFieldCell"; title = "Eerste regel:"; ObjectID = "435"; */
"435.title" = "Eerste regel:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Naam tekstliniaal:"; ObjectID = "437"; */
"437.title" = "Naam tekstliniaal:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "438"; */
"438.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "442"; */
"442.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "444"; */
"444.title" = "Rechts:";

/* Class = "NSTextFieldCell"; title = "Uitlijning:"; ObjectID = "445"; */
"445.title" = "Uitlijning:";

/* Class = "NSTextFieldCell"; title = "Regelafstand:"; ObjectID = "446"; */
"446.title" = "Regelafstand:";

/* Class = "NSTextFieldCell"; title = "Voor paragraaf:"; ObjectID = "449"; */
"449.title" = "Voor paragraaf:";

/* Class = "NSTextFieldCell"; title = "Na paragraaf:"; ObjectID = "451"; */
"451.title" = "Na paragraaf:";

/* Class = "NSTextFieldCell"; title = "meerdere:"; ObjectID = "452"; */
"452.title" = "meerdere:";

/* Class = "NSTextFieldCell"; title = "keer"; ObjectID = "453"; */
"453.title" = "keer";

/* Class = "NSTextFieldCell"; title = "Regelhoogte:"; ObjectID = "455"; */
"455.title" = "Regelhoogte:";

/* Class = "NSTextFieldCell"; title = "Tekst stijl:"; ObjectID = "464"; */
"464.title" = "Tekst stijl:";

/* Class = "NSTextFieldCell"; title = "Richting:"; ObjectID = "465"; */
"465.title" = "Richting:";

/* Class = "NSTextFieldCell"; title = "Taal:"; ObjectID = "467"; */
"467.title" = "Taal:";

/* Class = "NSTextFieldCell"; title = "Tabulators:"; ObjectID = "469"; */
"469.title" = "Tabulators:";

/* Class = "NSTextFieldCell"; title = "Alinea inspringingen:"; ObjectID = "476"; */
"476.title" = "Alinea inspringingen:";

/* Class = "NSTextFieldCell"; title = "Afstanden:"; ObjectID = "477"; */
"477.title" = "Afstanden:";

/* Class = "NSButtonCell"; title = "Wis"; ObjectID = "488"; */
"488.title" = "Wis";

/* Class = "NSButtonCell"; title = "Wis"; ObjectID = "489"; */
"489.title" = "Wis";

/* Class = "NSView"; ibShadowedToolTip = "Kleurlabel van tekstpragraafstijl"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Kleurlabel van tekstpragraafstijl";

/* Class = "NSButton"; ibShadowedToolTip = "Deze helpknop opent een pagina in het handboek die de opties voor tekstlinialen beschrijft."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Deze helpknop opent een pagina in het handboek die de opties voor tekstlinialen beschrijft.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de regelhoogte."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Definieer hier de regelhoogte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de maximale regelafstand."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Definieer hier de maximale regelafstand.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Met deze waarde kunt u de ingestelde regelafstand vermenigvuldigen."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Met deze waarde kunt u de ingestelde regelafstand vermenigvuldigen.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "Deze waarde bepaalt het inspringen van de eerste regel in een alinea."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Deze waarde bepaalt het inspringen van de eerste regel in een alinea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Deze waarde bepaalt het rechts inspringen van een alinea."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Deze waarde bepaalt het rechts inspringen van een alinea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Deze waarde bepaalt het rechts inspringen van een alinea."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Deze waarde bepaalt het rechts inspringen van een alinea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier de interlinie."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Definieer hier de interlinie.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier aanvullende ruimte voor alinea's."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Definieer hier aanvullende ruimte voor alinea's.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Definieer hier aanvullende ruimte na alinea's."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Definieer hier aanvullende ruimte na alinea's.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Selecteer een schrijfrichting: links-naar-rechts of rechts-naar -links."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Selecteer een schrijfrichting: links-naar-rechts of rechts-naar -links.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Links"; ObjectID = "634"; */
"634.title" = "Links";

/* Class = "NSMenuItem"; title = "Rechts"; ObjectID = "635"; */
"635.title" = "Rechts";

/* Class = "NSMenuItem"; title = "centreren"; ObjectID = "636"; */
"636.title" = "centreren";

/* Class = "NSMenuItem"; title = "Decimaal"; ObjectID = "637"; */
"637.title" = "Decimaal";

/* Class = "NSTextFieldCell"; title = "maximum:"; ObjectID = "647"; */
"647.title" = "maximum:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Geen stijl"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Geen stijl";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Taal van tekststroom"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Taal van tekststroom";
